#IncludeRegexLine: ^[ 	]*[#%][ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/SWI-Prolog.h
stdarg.h
-
stdlib.h
-
stddef.h
-
inttypes.h
-

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/SWI-Stream.h
sys/_mbstate_t.h
-
winsock2.h
-
windows.h
-
stdarg.h
-
wchar.h
-
stddef.h
-
unistd.h
-
inttypes.h
-
pl-mutex.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/pl-mutex.h

/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/pl-main.c
stdio.h
-
winsock2.h
-
windows.h
-
os/SWI-Stream.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/os/SWI-Stream.h
SWI-Prolog.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/SWI-Prolog.h
signal.h
-
SWI-Prolog.h
/tmp/pkgbuild/lang/swi-prolog-jpl/work.earmv6hf/swipl-8.0.2/src/SWI-Prolog.h

